/* 
Start Responsive
 */
@media screen and (max-width: 991px){
	#home-lifestyles .lifestyle-data,
	#home-lifestyles .list-lifestyle{
		 width: 100%;
		 float: none;
	 }
	#home-lifestyles .lifestyle-data{
		margin-bottom: 30px;
	}
	#newsletter .newsletter-form form{
		width: 80%;
	}
	#header{
		left: 0;
		right: 0;
	}
	#header .menu-top{
		display: none;
	}
	.menu-bottom .logo-header img{
		max-width: 75px;
	}
	.menu-general .menu-product, .menu-menu-main-container{
		display: block;
	}
	.menu-general .menu-product{
		border-bottom: 1px solid rgba(151,151,151,.34);
	}
	.menu-bottom ul li{
		display: block;
	}
	.submenu-products .column-content{
		display: none;
		padding-top: 0;
		min-height: inherit;
	}
	.menu-general .menu-product .show-product img{
		display: none;
	}
	#header.active .icon-search{
		display: none;
	}
	.text-searchmb{
		display: block;
	}
	#header.active #icon-search {
		opacity: 1;
		display: block;
		width: 100%;
		min-height: 47px;
		line-height: 47px;
		font-size: 18px;
		background: #fff;
		text-align: center;
	}
	.menu-bottom{
		padding: 75px 0;
		text-align: center;
	}
	#header.active .menu-bottom .menu-main{
		float: none;
		width: 100%;
		/* height: 467px; */
	}
	.menu-bottom ul{
		width: 100%;
	}
	#header.active .menu-top{
		display: block;
	}
	.menu-bottom ul li{
		width: 100%;
		border-bottom: 1px solid rgba(151,151,151,.34);
		min-height: 47px;
		margin: 0;
		height: auto;
	}
	.menu-bottom .menu-product .show-product,.menu-main ul li a{
		font-size: 18px;
	}
	.menu-general .menu-product .show-product{
		display: inline-block;
		min-height: 47px;
		line-height: 47px;
		width: 100%;
		position: relative;
	}
	.menu-general .menu-product .show-product:after {
		content: '';
		background-image: url(../images/arrow-right-large.png);
		background-repeat: no-repeat;
		background-position: right center;
		background-size: 100% 100%;
		position: absolute;
		width: 25px;
		height: 41px;
		right: 25px;
		top: 5px;
	}
	.menu-general .menu-product .show-product.active{
		background-color: #e7e7e7;
	}
	.menu-general .menu-product .show-product.active:after {
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	
	.menu-main ul li a{
		line-height: 47px;
	}
	.submenu-products{
		position: static;
	}
	.submenu-products .bathroom-column,.submenu-products .kitchen-column{
		width: 100%;
		font-size: 18px;
	}
	.submenu-products .column-title a{
		font-size: 18px;
		display: block;
		line-height: 47px;
		position: relative;
	}
	.submenu-products .column-title:before{
		content: '';
		background-image: url(../images/arrow-right-large.png);
		background-repeat: no-repeat;
		background-position: right center;
		background-size: 100% 100%;
		position: absolute;
		width: 25px;
		height: 41px;
		right: 25px;
		top: 5px;
	}
	.submenu-products .column-title.active:before{
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	.column-content .list-general li .name-room,
	.column-content .list-general .icon-img {
		display: inline-block;
	}
	.submenu-products .column-title{
		border-bottom: 1px solid rgba(151,151,151,.34);
		padding: 0;
		background-color: rgba(239,239,239,.51);
		position: relative;
	}
	.submenu-products .column-title:nth-of-type(2){
		border-bottom: 1px solid transparent;
	}
	#header .menu-bottom .menu-main{
		transition: all .5s;
		-webkit-transition: all .5s;
	}
	.promotion-data{
		width: 100%;
	}
	.promotion-image {
		height: 340px;
	}
	#home-promotions .bx-wrapper .bx-pager, #home-promotions .bx-wrapper .bx-controls-auto{
		width: 100%;
		top: 47%;
		height: 48px;
		padding-top: 0;
	}
	.bx-wrapper .bx-controls-direction a{
		top: 50%;
	}
	.slider-general .bx-wrapper .bx-next{
		right: 0;
	}
	#home-lifestyles .container {
		padding: 0;
	}
	#home-lifestyles .lifestyle-data{
		padding: 0 20px;
	}
	#home-sat .container,#home-promotions .container,
	#home-search-shops .container,#home-universes{
		padding: 0;
	}
	.home-help .list-help{
		right: 35px;
	}
	#slider-teka ul li{
		height: 650px;
	}
	.promotion-infor{
		padding: 0 20px;
	}
	.section-contact .section-map .shopsmap-filters.active {
		width: 40%;
	}
	.list-select-target .it-select-target {
		width: 100%;
	}
	.content-contact .container-inner {
		padding: 0 60px;
	}
	.about-us {
		padding: 40px 0;
	}
	.content-about-us .section-left-wrapper .wrapper-item p:first-child img {
		max-width: 100%;
	}
	.content-about-us .section-left-wrapper, .content-about-us .section-right-wrapper {
		padding: 0;
	}
	.content-about-us .wrapper-item img {
		max-width: 100%;
	}
	.international-awards-wrapper .title-tab ul li a {
		padding: 3px 32px;
	}
	.product-category-item {
		padding: 20px 0;
	}
	.content-cate-product {
		padding: 78px 10px 50px;
	}
	.content-cate-product .content-text {
		column-gap: 100px;
	}
	.sat-menu-section .list-help ul li {
		padding: 0 10px;
	}
	.content-product-category .product-category-item .img-category img {
		max-width: 100%;
	}
	.form-general .it-form {
		width: 50%;
	}
	.content-cate-product .universe-welcome h3{
		font-size: 35px;
	}
	.product-category-item .section-content-long{
		margin-bottom: 30px;
	}
	.section-page-default .legal-advice-item{
		padding: 40px 20px 50px;
	}
	.section-search .product-result ul li{
		width: 33.333%;
	}
}
@media screen and (max-width: 767px){
	.section-search .product-result ul li{
		width: 50%;
	}
	.product-lists .product-item{
		width: 50%;
	}
	.menu-footer ul li {
		padding: 0;
		display: block;
		margin: 0;
	}
	.content-product-category .product-category-item .filter-list{
		margin: 15px 0;
	}
	.product-category-item p {
		margin-bottom: 0;
	}
	#slider-teka ul li{
		height: 570px;
	}
	#home-promotions h3{
		font-size: 40px;
		margin-bottom: 45px;
	}
	#home-promotions {
		padding: 40px 0;
	}
	.bread-crumb h2 {
		font-size: 50px;
	}
	.icon-img img {
		max-width: 30px;
	}
	.content-customer-service h3 {
		font-size: 57px;
	}
	.form-bottom .capcha-item.img-capcha img {
		max-width: 234px;
	}
	.promotion-image {
		height: 285px;
	}
	.promotion-data .promotion-description{
		font-size: 16px;
	}
	.promotion-data .promotion-title{
		font-size: 30px;
		line-height: 55px;
	}
	.promotion-infor {
		padding: 20px;
	}
	#home-promotions .bx-wrapper .bx-pager, #home-promotions .bx-wrapper .bx-controls-auto{
		top: 42%;
	}
	.bx-wrapper .bx-controls-direction a {
		top: 44%;
	}
	.promotion-data .promotion-description a{
		font-size: 20px;
	}
	.sat-menu-section .list-help ul li {
		width: 29%;
		margin-bottom: 11px;
	}
	.content-customer-service h3 {
		font-size: 57px;
	}
	.form-search-box button {
		width: 10%;
	}
	.faq-items .content .title-faq {
		font-size: 20px;
	}
	.section-support .technical-top {
		padding-top: 20px;
	}
	.section-support .technical-top .highlight-technical h3 {
		font-size: 41px;
	}
	.shopsMap-filters-wrapper form button {
		font-size: 15px;
		padding: 10px 20px;
	}
	.content-contact .container-inner {
		padding: 0 37px;
	}
	.it-select-target label {
		font-size: 15px;
	}
	.content-contact .infor-contact .title-form-contact span {
		padding: 0 0 0 15px;
		font-size: 24px;
	}
	.list-select-target .it-select-target {
		width: 100%;
	}
	.form-bottom .capcha-item .subtitle {
		font-size: 17px;
	}
	.faq .form-search-box #faq-select, .form-data select {
		width: 100%;
	}
	.section-contact .section-map .shopsmap-filters {
		top: 54%;
	}
	.content-about-us .section-right-wrapper {
		margin-top: 0px;
	}
	.teka-title {
		font-size: 50px;
	}
	.international-awards-wrapper .title-tab ul li a {
		padding: 3px 20px;
	}
	.content-teka-sports .teka-img-big ul li .img-big {
		height: 90%;
	}
	.red-square {
		top: 55%;
	}
	.content-about-us .section-right-wrapper .wrapper-item img {
		margin: 60px 0 25px;
	}
	.content-about-us .section-left-wrapper {
		margin-top: 60px;
		margin-bottom: 0;
	}
	.content-cate-product .universe-welcome h3 {
		font-size: 40px;
	}.section-contact .section-map .shopsmap-filters.active {
		width:75%;
	}
	.product-category-item h2 {
		font-size: 35px;
	}
	.content-product-category .feature-content h3 {
		font-size: 35px;
	}
	.content-product-category .feature-content .container .content-text {
		font-size: 20px;
	}
	.product-category-item {
		font-size: 16px;
	}
	.content-cate-product {
		padding: 26px 15px 50px;
	}
	.content-cate-product .content-text {
		column-gap: 60px;
	}
	.content-news .title-detail-news {
		font-size: 26px;
	}
	.mcs-produc-popup .mcs-prints .mcs-item{
		margin-bottom: 10px;
	}
	.bottom-gradient{
		height: 300px;
	}
}
@media screen and (max-width: 575px){
	.section-search .container-inner {
		padding: 0 20px;
	}
	.section-search .section-heading{
		font-size: 55px;
		line-height: 55px;
		padding: 5% 9%;
	}
	.section-search .search-no-results {
		padding-top: 20%;
	}
	.section-search .list-category-product ul li a{
		font-size: 25px;
	}
	.section-page-default .legal-advice-item p, .section-page-default .legal-advice-item ol li,
	.section-page-default .legal-advice-item ul li{
		font-size: 14px; 
		line-height: 21px;
	}
	.faq .form-search-box #faq-select{
		padding-right: 20%;
	}
	#search-section .search-holder{
		height: 40px;
	}
	#search-section .search-button img {
		max-width: 30px;
	}
	#search-section .close-search img {
		max-width: 20px;
	}
	.mcs-produc-popup .mcs-img-produc{
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	.mcs-produc-popup .mcs-icon-produc{
		height: auto;
		width: 100%;
		display: inline-block;
	}
	#home-universes .list-home-universes .name-universes {
		display: block;
		padding: 4px 5px;
		color: #e11d1e !important;
		font-size: 20px;
	}
	#home-promotions {
		padding: 40px 0 0 0;
	}
	#home-promotions h3 {
		font-size: 34px;
		margin-bottom: 32px;
	}
	#home-promotions .bx-wrapper .bx-pager, #home-promotions .bx-wrapper .bx-controls-auto {
		top: 41%;
	}
	
	#slider-teka ul li {
		height: 400px;
	}
	#home-promotions h3 {
		font-size: 23px;
	}
	.bx-wrapper .bx-viewport {
		height: 400px;
	}
	.bx-wrapper .bx-controls-direction a {
		top: 45%;
	}
	#home-promotions .bx-wrapper .bx-pager, #home-promotions .bx-wrapper .bx-controls-auto {
		top: 43%;
	}
	.submenu-item-image.text-center img {
		max-width: 50px;
	}
	.home-help .list-help ul li {
		width: 33.333%;
	}
	.slider-general .bx-wrapper .bx-next {
		right: 0;
	}
	.slider-general .bx-wrapper .bx-prev {
		left: 0;
	}
	.promotion-data .promotion-description a::before {
		font-size: 24px;
	}
	#home-lifestyles .bx-wrapper .bx-next {
		right: 0;
	}
	#home-lifestyles .bx-wrapper .bx-prev {
		left: 0;
	}
	
	.promotion-image {
		height: 259px;
	}
	.promotion-infor {
		padding: 67px 20px 20px 20px;
	}
	.promotion-data .promotion-title {
		font-size: 20px;
		line-height: 42px;
	}
	.promotion-data .promotion-description {
		font-size: 14px;
	}
	.bx-wrapper .bx-viewport{
		 height: 592px;
	}
	.universe-general .universe-image img {
		height: 500px;
		margin-top: -14px;
		object-fit: cover;
	}
	.universe-general .universe-data {
		top: 272px;
		padding: 72px 25px 0px;
	}
	#home-universes .list-home-universes .universes-item {
		width: 100%;
		min-height: 165px;
	}
	.universe-general .universe-data h4 {
		font-size: 18px;
	}
	.universe-general .universe-data h5, #home-lifestyles .lifestyle-data .lifestyle-description p, #home-lifestyles .lifestyle-data .lifestyle-description ul li {
		font-size: 14px;
	}
	#home-tekawithyou h3::after {
		margin: 11px 0;
	}
	#home-tekawithyou {
		font-size: 14px;
		margin-bottom: 18px;
	}
	#home-sat h3 {
		font-size: 24px;
	}	
	.home-help .list-help .submenu-item-title {
		height: 67px;
	}
	#home-lifestyles .lifestyle-data .lifestyle-title {
		font-size: 20px;
		line-height: 30px;
		margin-bottom: 15px;
	}
	#home-lifestyles .lifestyle-data .lifestyle-items a {
		font-size: 22px;
	}	
	.home-help .text-help {
		font-size: 41px;
	}
	.home-help {
		height: 701px;
	}
	#home-search-shops {
		margin: 50px 0 30px;
	}
	#home-sat h3 {
		font-size: 38px;
		margin-bottom: 0px;
	}
	#newsletter h3 {
		font-size: 36px;
	}
	#home-sat h4 {
		font-size: 20px;
	}
	.home-help .text-help {
		font-size: 34px;
	}
	.home-help {
		height: 864px;
	}
	.home-help .list-help .submenu-item-title {
		margin: 0 0 10px;
	}
	.section-general {
		height: 400px;
	}
	#main-footer .footer-bottom .logo-footer img {
		max-width: 70px;
	}
	.menu-footer ul li a {
		font-size: 15px;
	}
	#newsletter .newsletter-text {
		padding: 9px 0 4px;
	}
	#newsletter .newsletter-form .it-email {
		height: 59px;
	}
	#newsletter .newsletter-form .it-submit {
		height: 59px;
	}
	#newsletter {
		padding-bottom: 27px;
	}
	#main-footer .menu-footer, #main-footer .footer-social-menu {
		padding: 26px 0;
	}
	.bread-crumb h2 {
		font-size: 30px;
		line-height: 51px;
	}
	.section-about .sat-menu-section .list-help ul li .icon-img {
		height: 30px;
	}
	.section-support .line-red {
		margin: 12px auto 0;
	}
	.form-search-box button {
		width: 18%;
	}
	.sat-menu-section .list-help ul li {
		width: 13%;
	}
	.content-customer-service .manual-search-box h3 {
		margin: 21px 0 20px;
	}
	.content-customer-service h3 {
		font-size: 30px;
	}
	.content-customer-service .manual-search-box h3 {
		margin: 18px 0 20px;
	}
	.sat-menu-section .submenu-item-title {
		font-size: 10px;
	}
	.content-customer-service .manual-search-box .SearchResults .manuals-result .manual-files ul li a {
		font-size: 18px;
		line-height: 30px;
		padding: 0 22px;
	}
	.faq-items .container-inner {
		padding: 30px 16px;
	}
	.faq-items .content .title-faq {
		font-size: 18px;
	}
	.section-support .technical-top .highlight-technical h3 {
		font-size: 30px;
	}
	.section-contact .section-map .shopsmap-filters {
		top: 41%;
	}
	.section-contact .section-map .shopsmap-filters.active {
		width: 75%;
	}
	.shopsMap-filters-wrapper h3 {
		font-size: 30px;
	}
	.it-select-target label {
		padding-right: 49px;
	}
	.warranty-top {
		padding: 27px 0;
	}
	.section-support .warranty .line-red {
		margin: 11px auto 20px;
	}
	.content-contact {
		padding: 7px 0 40px;
	}
	.form-general .it-form {
		width: 100%;
	}
	.form-data .it-form-file .invoicecopy {
		width: 222px;
		margin-top: 9px;
	}
	.form-data .it-form-file .invoicecopy .text-file {
		font-size: 16px;
	}
	.warranty-increase-text p {
		font-size: 16px;
	}
	.form-bottom .capcha-item.img-capcha img {
		margin-top: 0;	
		max-width: 100%;
	}
	.faq .form-search-box #faq-select, .form-data select {
		width: 100%;
	}
	.form-data .it-form-file label {
		font-size: 18px;
	}
	.form-data .it-form-file .invoicecopy {
		height: 42px;
	}
	.form-data .it-form-file .invoicecopy .text-file {
		font-size: 15px;
	}
	.content-contact .infor-contact .title-form-contact::after {
		width: 90%;
	}
	.content-contact .container-inner {
		padding: 0 10px;
	}
	.form-bottom .capcha-item .subtitle {
		font-size: 20px;
	}
	.form-bottom .capcha-item {
		width: 100%;
	}
	.content-customer-service .manual-search-box .SearchResults .manuals-result .manual-files ul {
		padding-right: 10%;
	}
	.content-customer-service .manual-search-box .SearchResults .manuals-result {
		padding: 30px;
	}
	.teka-title {
		font-size: 30px;
	}
	.content-about .banner-about {
		min-height: 427px;
	}
	.banner-about .group-top-header-content h1 {
		font-size: 37px;
		margin-bottom: 50px;
		font-weight: 300;
	}
	.banner-about .group-top-header-content h3 {
		font-size: 28px;
	}
	.icon-img img {
		max-width: 25px;
	}	
	.sat-menu-section {
		padding: 60px 6px 35px;
	}
	.content-about-us .section-left-wrapper .wrapper-item {
		margin: 60px 0;
	}	
	.content-about-us .section-left-wrapper .wrapper-item {
		margin: 60px 0;
	}
	.content-about-us .section-left-wrapper .wrapper-item p {
		padding-bottom: 16px;
	}
	.content-about-us .wrapper-item h4 {
		font-size: 23px;
		margin-bottom: 10px;
	}
	.content-about-us .section-left-wrapper .wrapper-item p {
		padding-bottom: 16px;
	}
	.content-about-us .wrapper-item h3 {
		font-size: 30px;
	}
	.content-international .international-subtitle {
		font-size: 22px;
		font-weight: 300;
	}
	.content-international .international-text {
		font-size: 16px;
	}
	.our-history .list-history .image-two {
		padding: 5px;
	}
	.section-about .line-red {
		margin: 20px auto 25px;
	}
	.our-history .list-history .image-two p {
		font-size: 14px;
	}
	.content-international .international-text {
		font-size: 14px;
	}
	.content-teka-projects .banner-project .caption h2 {
		font-size: 30px;
	}
	.content-teka-projects .banner-project .caption p {
		font-size: 16px;
	}
	.content-teka-projects .home-pager .caption h2 {
		font-size: 24px;
	}
	.content-teka-sports .teka-img-big ul li {
		height: 300px;
		width: 100%;
	}
	.content-teka-sports .teka-img-small ul li {
		width: 50%;
	}
	.international-awards-wrapper .tab-content .awards-vertical-timeline {
		width: 27%;
	}
	.international-awards-wrapper .title-tab ul li a {
		padding: 3px 9px;
		font-size: 13px;
	}
	.content-news {
		padding: 10px 0 52px 0;
	}
	.content-news .container-inner .news-data {
		padding: 0 20px;
	}
	.content-news .news-data article {
		padding: 5px 10px;
	}
	.content-news .news-data .date-news {
		font-size: 18px;
	}
	.content-news .news-data .title-news {
		font-size: 14px;
	}
	.content-news .news-data .date-news {
		margin: 10px 0;
	}
	#main-footer .brands .list-brands li {
		width: 30%;
		padding: 0 10px;
	}
	.content-contact .infor-contact .title-contact {
		font-weight: 100;
		font-size: 36px;
		padding-bottom: 20px;
	}
	.content-contact .infor-contact .des-contact {
		font-size: 18px;
	}
	.content-product-lifestyle {
		padding: 55px 0 10px;
	}
	.content-cate-product {
		padding: 20px 15px 20px;
	}
	.content-cate-product .universe-welcome h3 {
		font-size: 30px;
	}
	.content-cate-product .welcome-description p {
		font-size: 16px;
	}
	.product-category-item.product-cate-other h2 {
		margin-bottom: 25px;
	}
	.product-category-item h2 {
		font-size: 30px;
	}
	.product-category-item p {
		font-size: 16px;
	}
	#newsletter h3 {
		font-size: 30px;
	}
	#home-tekawithyou h3 {
		font-size: 30px;
	}
	#home-sat h3 {
		font-size: 30px;
	}
	#home-tekawithyou #with-you-info {
		width: 50%;
		margin: 0px 99px;
	}
	.content-product-category .feature-content .container .content-text {
		top: -44px;
	}
	.product-category-item.product-cate-other h2 {
		margin-bottom: 25px;
	}
	.product-category-item p {
		font-size: 14px;
	}
	.product-lists .product-item {
		width: 100%;
		margin-bottom: 10px;
	}
	.bread-crumb ul li a {
		font-size: 25px;
	}
	.product-category-item h2 {
		margin: 0px 0 35px;
	}
	.content-product-category .feature-content h3 {
		font-size: 27px;
	}
	.content-product-category .feature-content p {
		font-size: 16px;
	}
	.content-cate-product .universe-welcome h3 {
		font-size: 24px;
	}
	.content-cate-product .welcome-description p {
		font-size: 15px;
		margin-top: 12px;
	}
	.product-category-item h2 {
		font-size: 20px;
	}
	.content-product-lifestyle {
		padding: 30px 0 10px;
	}
	.content-cate-product .welcome-description p {
		font-size: 13px;
	}
	.content-cate-product .content-text {
		column-count: 1;
	}
	.product-category-item .section-content-long li {
		font-size: 12px;
	}
	.product-category-item .filter-list a {
		font-size: 24px;
	}
	.content-product-category i {
		font-size: 17px;
	}
	.bread-crumb{
		width: 100%;
	}
}
@media screen and (max-width: 359px){
	#home-promotions h3 {
		font-size: 20px;
	}
	#home-tekawithyou h3 {
		font-size: 24px;
	}
	#home-sat h3 {
		font-size: 24px;
	}
	.with-you-info-centered {
		width: 200px;
	}
	.home-help .text-help {
		font-size: 28px;
	}
	#newsletter .newsletter-text {
		font-size: 16px;
		font-weight: 100;
		color: #656565;
		padding: 56px 0 40px;
	}
	#newsletter .line {
		margin: 0 auto 18px;
	}
	#newsletter .newsletter-form .it-submit {
		height: 48px;
		line-height:12px;
	}
	#newsletter .newsletter-form .it-email {
		height: 48px;
		font-size:18px;
		padding: 20px 21px;
	}
	.sat-menu-section {
		padding: 60px 10px 27px;
	}
	.content-customer-service h3 {
		font-size: 27px;
	}
	.content-customer-service .form-manual .it-text {
		height: 48px;
	}
	.content-customer-service .form-manual button, .form-search-box button {
		height: 48px;
	}
	.content-customer-service .manual-search-box .SearchResults .manuals-result .manual-title {
		font-size: 14px;
	}
	.home-help .list-help ul {
		padding: 0 40px;
	}
	.home-help {
		height: 787px;
	}
	
	.content-customer-service .manual-search-box .SearchResults {
		padding: 10px 0;
	}
	.content-customer-service .manual-search-box .SearchResults .manuals-result .manual-files ul li a {
		padding: 0 13px;
	}
	.content-customer-service .manual-search-box .SearchResults .loadmore-manual {
		height: 46px;
		line-height: 46px;
		margin: 10% 0 1.5%;
	}
	.section-general {
		height: 326px;
	}
	.faq-items .content .title-faq {
		font-size: 15px;
	}
	.section-support .technical-top .highlight-technical h3 {
		font-size: 22px;
	}
	.section-contact .section-map .shopsMap-filters-wrapper {
		padding: 10px 20px 20px 20px;
	}
	.shopsMap-filters-wrapper h3 {
		font-size: 25px;
	}
	.content-contact .infor-contact .title-form-contact span {
		font-size: 21px;
	}
	.form-general .it-form .it-text, .form-general .it-textarea textarea {
		font-size: 15px;
	}
	.faq .form-search-box #faq-select, .form-data select {
		width: 100%;
	}
	.form-data .it-form-file label {
		font-size: 18px;
	}
	.form-data .it-form-file .invoicecopy {
		height: 42px;
	}
	.form-data .it-form-file .invoicecopy .text-file {
		font-size: 15px;
	}
	.content-contact .infor-contact .title-form-contact::after {
		width: 90%;
	}
	.content-contact .container-inner {
		padding: 0 10px;
	}
	.form-bottom .capcha-item .subtitle {
		font-size: 20px;
	}
	.form-bottom .capcha-item {
		width: 100%;
	}
	.form-bottom .capcha-item.img-capcha img {
		max-width: 100%;
	}
	.content-customer-service .manual-search-box .SearchResults .manuals-result .manual-files ul {
		padding-right: 10%;
	}
	.banner-about .group-top-header-content h1 {
		font-size: 30px;
	}
	.banner-about .group-top-header-content h3 {
		font-size: 22px;
	}
	.content-about-us .wrapper-item p {
		font-size: 16px;
	}
	.content-teka-projects .home-pager .caption h2 {
		margin-bottom: 0;
	}
	.our-history .list-history .image-item {
		height: 75%;
	}
	.our-history .list-history .image-two {
		width: 100%;
	}
	.our-history .list-history .image-one {
		width: 100%;
	}
	.content-contact {
		padding: 26px 0 40px;
	}
	.content-contact .infor-contact .title-contact {
		font-size: 30px
	}
	.content-contact .infor-contact .des-contact {
		font-size: 16px;
	}
	.product-category-item h2 {
		font-size: 20px;
	}
	.product-category-item .filter-list a {
		font-size: 26px;
	}
	.content-product-category .feature-content h3 {
		font-size: 21px;
	}
	.content-product-category .feature-content p {
		margin: 0 0 15px;
		font-size: 16px;
	}
	.product-lists .product-item {
		width: 100%
	}
	.content-product-category .catalog-view a {
		font-size: 20px;
	}
	.product-category-item .filter-list a {
		font-size: 20px;
	}
	.content-news .title-detail-news {
		font-size: 23px;
	}
}